CADABRA-SERVER(1)

NAME
cadabra-server - the server backend for running Cadabra2 notebooks

SYNOPSIS
cadabra-server

DESCRIPTION
On starting cadabra-server, it will print a port number on stdout, where connections to the cadabra kernel can be made. All interaction with the server is through that port on the localhost interface.

SEE ALSO
cadabra2-gtk(1),cadabra2(1) See the web page at https://cadabra.science/ for more information and up-to-date sample notebooks.

AUTHORS
Kasper Peeters <info@cadabra.science>